echo [INFO]: Building problem 'apples'.
pushd problems\apples
call doall.bat
popd

echo [INFO]: Building problem 'footprint'.
pushd problems\footprint
call doall.bat
popd

echo [INFO]: Building problem 'jokes'.
pushd problems\jokes
call doall.bat
popd

echo [INFO]: Building problem 'scanword'.
pushd problems\scanword
call doall.bat
popd

echo [INFO]: Building problem 'squirell'.
pushd problems\squirell
call doall.bat
popd

echo [INFO]: Building russian contest statement.
pushd statements\russian
call doall.bat
popd

